Create a geographic linestring column for storing connected coordinate paths
Authentication: required
Required API Scope: Workspace Database: Create
curl --request POST \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/table/{table_id}/schema/type/geo_linestring \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "line"
}'{
"name": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success!
Was this page helpful?
curl --request POST \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/table/{table_id}/schema/type/geo_linestring \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "line"
}'{
"name": "<string>"
}